Bug 237701 - RHX Channel Creation & Mappings
Summary: RHX Channel Creation & Mappings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On: 82114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 20:32 UTC by Matt Webbink
Modified: 2007-05-08 19:01 UTC (History)
3 users (show)

Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 19:01:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHX Channels (10.34 KB, text/csv)
2007-04-24 20:32 UTC, Matt Webbink
no flags Details
RHX Mappings (23.48 KB, text/csv)
2007-04-24 20:34 UTC, Matt Webbink
no flags Details
Updated Channel Definition .csv - includes request for new rhx-supplementary channels creation (10.97 KB, text/csv)
2007-05-03 23:06 UTC, Mike Ferris
no flags Details
Updated Channel Mappings for RHX - includes new rhx-supplementary channel (25.00 KB, text/csv)
2007-05-03 23:08 UTC, Mike Ferris
no flags Details

Description Matt Webbink 2007-04-24 20:32:24 UTC
Please create the channels specified in the attached file (rhx-channels.csv) in
WebQA.

These channels will support the new RHX offerings to be launched mid-May.

Comment 1 Matt Webbink 2007-04-24 20:32:24 UTC
Created attachment 153381 [details]
RHX Channels

Comment 2 Matt Webbink 2007-04-24 20:34:45 UTC
Created attachment 153383 [details]
RHX Mappings

Once the RHX channels have been created in WebQA, please create the mappings as
specified in the attached file (237701.csv).

Comment 3 Bret McMillan 2007-04-26 00:19:24 UTC
Channels & mappings are now on webqa.

Comment 5 Mike Ferris 2007-05-03 23:06:35 UTC
Created attachment 154084 [details]
Updated Channel Definition .csv - includes request for new rhx-supplementary channels creation

Complete RHX Channel Plan *with* rhx-supplementary channel added.

Comment 6 Mike Ferris 2007-05-03 23:08:08 UTC
Created attachment 154085 [details]
Updated Channel Mappings for RHX - includes new rhx-supplementary channel 

Includes new rhx-supplementary channel for every SVC and WAR

Comment 7 Bret McMillan 2007-05-07 15:32:55 UTC
Changes from comment #5 & comment #6 have been pushed to webqa.

Comment 8 Bret McMillan 2007-05-08 19:01:32 UTC
Channels have been pushed to production, and mappings applied.


Note You need to log in before you can comment on or make changes to this bug.